---
title: "CircleData"
excerpt: "Data for drawing an circle"
layout: manual
---

Data for drawing an circle

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `center` |`[number, number]`| The center of the circle. | No |
| `radius` |`number`| The circle radius | No |


